@font-face {
  font-family: 'CalibriLight';
    src: url('fonts/CalibriLight.eot');
    src: url('fonts/CalibriLight.eot?#iefix') format('embedded-opentype'),
         url('fonts/CalibriLight.woff2') format('woff2'),
         url('fonts/CalibriLight.woff') format('woff'),
         url('fonts/CalibriLight.ttf') format('truetype'),
         url('fonts/CalibriLight.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
     margin : 0px;
 margin-left : auto;
 margin-right : auto;

} 
#fondo{
    position: relative;
    max-width: 1160px;
    align-content: center;
   
     height: auto;
     z-index: 2;
  

                }
img{
    max-width: 1160px;
    width: 100%;
    height: 100%;
    text-align: center;
    align-content: center;
    
    -moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;

   /*
     Introduced in IE 10.
     See http://ie.microsoft.com/testdrive/HTML5/msUserSelect/
   */
   -ms-user-select: none;
   user-select: none;
}

.cuadro{
    
    max-width: 1160px;
    max-height: 700px;
    
}

.level{
    z-index: -51;
}

.boton{
max-width: 200px;
max-height: 200px;
width: 100%;
}
#verificar:hover{
top:88%;
}
#botonadelante{
max-width: 60px;
max-height: 60px;
width: 100%;
visibility: hidden;
}
#botonatras{
max-width: 83px;
max-height: 80px;
width: 100%;
   transform: rotate(180deg);
}



#adelante{
            position: absolute;
            width: 7%;
            top: 85%;
            left: 88%;
            cursor: pointer;
            visibility: hidden;
        }

#atras{
        visibility: hidden;
            position: absolute;
            width: 7%;
            top: 88%;
            left: 6.5%;
            cursor: pointer;
            transform: rotate(180deg);
        }


